Better ListView Class Reference |

# BetterListView.AllowDrop Property

Gets or sets a value indicating whether to allow dropping data on the control with Drag and Drop mechanism.

[Category(Category=""Behavior"")]
[DefaultValue(Value=False)]
[Description(Description=""Allow dropping data on the control with Drag and Drop mechanism"")]
public override bool AllowDrop { public get; public set; }

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace